Mailinglist Archive: opensuse (527 mails)

< Previous Next >
Re: [opensuse] TCP vulnerability in Linux kernels < 4.7 on opensuse?
On 2016-08-29 10:11, Marcus Meissner wrote:
Hi,

Yes, we are affected.

https://www.suse.com/security/cve/CVE-2016-5696.html

It is not as worrysome as it sounds and will be fixed in the next kernel
updates.

What about the suggested modification to /etc/sysctl.conf:

net.ipv4.tcp_challenge_ack_limit = 999999999


--
Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 "Bottle" at Telcontar)

< Previous Next >